.our-work {
	width: 100vw;
	background-color: #E9EDEF;
}

.our-work__wrapper {
	padding: 99px 0;
}

.our-work__tabs {
	margin: 69px 0;
}

.our-work__tabs-list {
	display: flex;
	justify-content: center;
}

.our-work__tabs-list-item {
	font-size: 14px;
	line-height: 42px;
	color: #717171;
	padding: 14px 15px;
	border: 1px solid #DADADA;
	cursor: pointer;
	transition: color 0.5s;
}

.our-work__tabs-list-item + .our-work__tabs-list-item {
	border-left: none;
}

.our-work__tabs-list-item:hover {
	border: 1px solid var(--col-light-green);
	color: var(--col-light-green);
}

.our-work__cards {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.--our-work__tabs-list-item-active {
	border: 1px solid var(--col-light-green);
	color: var(--col-light-green);
}